.BlogError {
	text-align: center;
}

.BlogError p {
	color: #fff;
	display: inline;
	background-color:	#f77;
	padding: 7px;
	font-weight:bold;
}



body#body-BlogHolder #Layout, body#body-BlogEntry #Layout {padding: 0;}

body#body-BlogEntry .blogEntry h2 {color: #679710;}

	.blogSummary h2 {padding-top: 1.6em;}
#BlogContent .authorDate, #BlogContent .tags{ font-size: 1.1em!important; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px;}
#BlogContent .tags{float: right; text-align: right;}
#BlogContent .blogSummary {clear: right;}

div#SidebarHolder {float: right; clear: both;}
	#SidebarSection h3 {color: #679710; font-size: 2.2em; width: 270px; padding: 18px 0 10px 20px; margin-top: 15px;}
	#SidebarSection ul {padding: 10px 20px; background-color: #f5f7ee;}
		#SidebarSection li {font-size: 1.4em; list-style: none; line-height: 1.5em;}
			#SidebarSection li a {color: #7b7b7b;}

			#SubscribeRSSWidget-Title p {padding-left:}

#PageNumbers {margin-top: 50px;}



/* New Styles for New Blog ================*/

body#body-Blog p.post-image {display: none;}

.no-sidebar .content-container.size3of4 {
  width: 75%;
}

.blog-entry .post-image img {
  width: 98.75%;
}

.blog-sidebar .WidgetHolder ul {
  margin-left: 0;
}
.blog-sidebar .WidgetHolder ul li {
  list-style-type: none;
}
